Post Reply 
 
Thread Rating:
  • 0 Votes - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Here is my direct x info, I can't get ppsspp to work because my opengl is 1.4
01-16-2014, 10:23 PM (This post was last modified: 01-16-2014 10:31 PM by GuilhermeGS2.)
Post: #13
RE: Here is my direct x info, I can't get ppsspp to work because my opengl is 1.4
The v0.9.5-560 is working well here.

(01-16-2014 09:34 PM)Raimoo Wrote:  Use the link that Isley provide instead,

Isley Wrote:Try downloading the (https://github.com/Bigpet/ppsspp/archive...build.zip) 12.5mb and copy this 3 folders (flash0,lang,assets) to were libEGL.dll, libGLESv2.dll and PPSSPPWindows.exe is located at

the log.bat is at (ppsspp-ANGLEbuild\Windows) copy it to were libEGL.dll is located at

that link in the quote is better than the link in MEGA or dropbox.

I don't understand what I have to do. Please explain me better.

Phone: Xiaomi Redmi Note 6 Pro 4/64GB

PC: Core i5 3470/8GB RAM/GTX 660 2GB/Windows 10 Pro x64
Find all posts by this user
Quote this message in a reply
Post Reply 


Messages In This Thread
RE: Here is my direct x info, I can't get ppsspp to work because my opengl is 1.4 - GuilhermeGS2 - 01-16-2014 10:23 PM

Forum Jump: